import request from "@/api/request.js";

// 今日要闻
export function getTodayNew() {
    return request({
        method: 'GET',
        url: `/api/news/latestNews`,
    })
}

// 今日要闻-带参
/**
 * @param {industryId} 
 */
export function getTodayNewByArea(params) {
    return request({
        method: 'GET',
        url: `/api/news/latestNews`,
        params
    })
}

// 中美博弈专题
export function getHotNews() {
    return request({
        method: 'GET',
        url: `/api/news/hotNews`,
    })
}

// 今日要闻-带参
/**
 * @param {industryId} 
 */
export function getHotNewsByArea(params) {
    return request({
        method: 'GET',
        url: `/api/news/hotNews`,
        params
    })
}